@echo off
call set_env.bat

echo .
echo 　このサンプルはウィンドウの×ボタン（閉じるコマンド）をクリックすると
echo 　簡易フォームによるメッセージボックスを表示します。
echo 　簡易フォームは PSD ファイルから変換して生成しています。
echo 　res\make\src\msgbox.psd を参照ください。
echo .

rosetta /I src src\basic_form.rs

